{
  "component": true,
  "usingComponents": {
    "page-container": "../../components/page-container/index",
    "popup": "mini-ali-ui/es/popup/index",
    "am-icon": "mini-ali-ui/es/am-icon/index",
    "page-result": "mini-ali-ui/es/page-result/index",
    "list": "mini-ali-ui/es/list/index",
    "list-item": "mini-ali-ui/es/list/list-item/index",
    "am-checkbox": "mini-ali-ui/es/am-checkbox/index",
    "button": "mini-ali-ui/es/button/index"
  }
}